Bug-Database: https://github.com/sasha-s/go-deadlock/issues
Bug-Submit: https://github.com/sasha-s/go-deadlock/issues/new
Repository: https://github.com/sasha-s/go-deadlock.git
Repository-Browse: https://github.com/sasha-s/go-deadlock
